


img.pngfix 
	{ 
	behavior: url(pngHack.htc);
	}



/* stupid IE border fix */
img,
.img,
.gridItem,
.gridItem img,
.gridItem_smallScreensOnly img,
.gridItem_largeScreensOnly img,
.gridItem_hoverImage img,
.gridItem_hoverImage_smallScreensOnly img,
.gridItem_hoverImage_largeScreensOnly img,
.gridItem a,
.gridItem_smallScreensOnly a,
.gridItem_largeScreensOnly a,
.gridItem_hoverImage a,
.gridItem_hoverImage_smallScreensOnly a,
.gridItem_hoverImage_largeScreensOnly a,
.gridItem a>span,
.gridItem_smallScreensOnly a>span,
.gridItem_largeScreensOnly a>span,
.gridItem_hoverImage a>span,
.gridItem_hoverImage_smallScreensOnly a>span,
.gridItem_hoverImage_largeScreensOnly a>span, 
#projectPopUpButton, 
#projectPopUpButton img, 
#slideshowNavigation_container, 
#arrow_left, #arrow_right, #pause_play
#arrow_left img, #arrow_right img, #pause_play img
	{
	border:none;
	outline:none;
	}





/* turn off special grid items for smaller screens */
.gridItem_smallScreensOnly,
.gridItem_hoverImage_smallScreensOnly
	{
	display:none;
	}
/* turn on special grid items for larger screens */
.gridItem_largeScreensOnly,
.gridItem_hoverImage_largeScreensOnly
	{
	display:inlne;
	}




/* adjust facebook post width */
#fb-like-box,
.fb-like-box
	{
	width:600px;
	data-width:600;
	data-width:600px;
	data-width:"600";
	data-show-faces:false;
	data-show-faces:"false";
	}